#!/usr/bin/gnuplot
set terminal postscript eps color solid "Helvetica" 26 
set output "si.pdos.ps"
set zero 1e-18 

set xlabel "E [eV]"
set ylabel "DOS"

set arrow from 15.2873,-0.4 to 15.2873,0.4  nohead lt 3

plot "si.pdos_atm#1(Si)_wfc#1(s)" using 1:($2) t "s-PDOS" w l lt 1 lc 1 lw 1,\
"si.pdos_atm#2(Si)_wfc#1(s)" using 1:($2) notitle  w l lt 3 lc 1 lw 2,\
"si.pdos_atm#1(Si)_wfc#2(p)" using 1:($2) t "p-PDOS" w l lt 1 lc 3 lw 1,\
"si.pdos_atm#2(Si)_wfc#2(p)" using 1:($2) notitle  w l lt 3 lc 3 lw 2

# gv -a4 -mag -2 pdos.ps

pause -1 'Hit any key to continue'
