set terminal post eps enhanced solid color "Helvetica" 20
set output "gnuplot_bandstr.eps"
set key off

set xrange [0:6.0656]
set yrange [-10:25]

set arrow from 1, -10. to 1, 25. nohead  lw 3
set arrow from 1.5, -10. to 1.5, 25. nohead  lw 3
set arrow from 1.854, -10. to 1.854, 25. nohead  lw 3
set arrow from 2.914, -10. to 2.914, 25. nohead  lw 3
set arrow from 3.78, -10. to 3.78, 25. nohead  lw 3
set arrow from 4.393, -10. to 4.393, 25. nohead  lw 3
set arrow from 4.746, -10. to 4.746, 25. nohead  lw 3
set arrow from 5.453, -10. to 5.453, 25. nohead  lw 3
set arrow from 0., 5.933 to 6.06, 5.933 nohead lw 1

set ylabel "E (eV)"
unset xtics
set label "{/Symbol G}" at -0.05, -11
set label "X" at 0.95, -11
set label "W" at 1.4, -11
set label "K" at 1.80, -11
set label "{/Symbol G}" at 2.85, -11
set label "L" at 3.7, -11
set label "U" at 4.3, -11
set label "W" at 4.64, -11
set label "L" at 5.4, -11
set label "K" at 6.0, -11

plot "si.bands.xmgr" u 1:2 w l lt 1 lc 1 lw 1
