#!/bin/bash
# set the needed environment variables 
export PW_ROOT='/opt/QE61/bin'
export BIN_DIR='/opt/QE61/bin'
export PSEUDO_DIR='/home/jyhuang/WS_QE/pseudo'
export TMP_DIR='/home/jyhuang/WS_QE/scratch'

cat > "./data/si.pp.in" << EOF
&inputpp
    prefix='si'
    outdir='$TMP_DIR/' ,
    filplot='./results/si.charge'
    plot_num=0
/
&plot
    nfile = 1
    filepp(1)='./results/si.charge'
    weight(1) = 1.0
    iflag = 2
    output_format = 2
    fileout='./results/si.rho110.dat'
    e1(1) =1.0, e1(2)=1.0, e1(3) = 0.0,
    e2(1) =0.0, e2(2)=0.0, e2(3) = 1.0,
    x0(1)=0.0, x0(2)=0.0, x0(3)=0.0,
    nx=56, ny=40
/
EOF

mpirun -np 12 --map-by core $BIN_DIR/pp.x < './data/si.pp.in' > './results/si.pp.out'
