#!/bin/bash
export PW_ROOT='/opt/QE61/bin'
export BIN_DIR='/opt/QE61/bin'
export PSEUDO_DIR='/home/jyhuang/WS_QE/pseudo'
export TMP_DIR='/home/jyhuang/WS_QE/scratch'
#
cat > "./data/si.scf.in" << EOF
&control
    calculation='scf' ,
    prefix='si' ,
    restart_mode='from_scratch' ,
    tstress = .false.
    tprnfor = .true.
    wf_collect=.false. ,
    pseudo_dir='$PSEUDO_DIR/' ,
    outdir='$TMP_DIR/' ,
    verbosity = 'high'
 /
 &system
    ibrav= 2
    celldm(1)= 10.31335
    nat= 2
    ntyp= 1
    ecutwfc =30.0
 /
 &electrons
    diagonalization = 'david'
    mixing_mode = 'plain'
    mixing_beta = 0.7
    conv_thr =  1.e-8
 /
ATOMIC_SPECIES
 Si  28.086  Si.pbe-rrkj.UPF
ATOMIC_POSITIONS
 Si 0.00 0.00 0.00
 Si 0.25 0.25 0.25
K_POINTS automatic
 6 6 6  1 1 1
EOF

mpirun -np 12 --map-by core $BIN_DIR/pw.x < './data/si.scf.in' > './results/si.scf.out'
