#!/usr/bin/gnuplot
set terminal postscript eps color solid "Helvetica" 26 
set output "al.pdos.ps"
set zero 1e-18 

set xlabel "E [eV]"
set ylabel "PDOS"
set xrange [-5:15]
set arrow from 7.59,0 to 7.59,0.5  nohead lw 2

plot "al.pdos_atm#1(Al)_wfc#1(s)" using 1:($2) t "s-PDOS" w l lt 1 lc 1 lw 1,\
"al.pdos_atm#1(Al)_wfc#2(p)" using 1:($2) t "p-PDOS" w l lt 1 lc 2 lw 1,\
"al.pdos_atm#1(Al)_wfc#3(d)" using 1:($2) t "d-PDOS" w l lt 1 lc 4 lw 1

# gv -a4 -mag -2 pdos.ps

pause -1 'Hit any key to continue'
