#!/bin/bash
export PW_ROOT='/opt/QE540'
export BIN_DIR='/opt/QE540'
export PSEUDO_DIR='/home/jyhuang/WS_QE/pseudo'
export TMP_DIR='/home/jyhuang/WS_QE/scratch'
#
cat > al.nscf.in << EOF
&control
    calculation='nscf' ,
    pseudo_dir='$PSEUDO_DIR/' ,
    outdir='$TMP_DIR/' ,
    restart_mode='from_scratch' ,
    wf_collect=.false. ,
    prefix='al' ,
    verbosity='high'
 /
 &system
    ibrav= 2
    celldm(1)= 7.664
    nat= 1
    ntyp= 1
    ecutwfc =30.0 ,
    nbnd=8 ,
    occupations='smearing' ,
    smearing='marzari-vanderbilt' ,
    degauss=0.01
 /
 &electrons
    conv_thr =  1.0d-8
    mixing_beta = 0.7
 /
ATOMIC_SPECIES
 Al  26.98  Al.pz-vbc.UPF
ATOMIC_POSITIONS
 Al 0.00 0.00 0.00
K_POINTS automatic
 8 8 8  0 0 0
EOF

mpirun -np 12 --map-by core $BIN_DIR/pw.x < al.nscf.in > al.nscf.out
